View Issue Details

IDProjectCategoryView StatusLast Update
0017286LazarusIDEpublic2011-04-17 13:35
ReporterBenito van der ZanderAssigned ToZeljan Rikalo 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformLinuxOSDebianOS Versionsqueeze
Product Version0.9.28.3 (SVN)Product Build27195 
Target VersionFixed in Version 
Summary0017286: color scheme of message window
DescriptionThe selected entry in the message window is drawn with gray text on blue background which is very hard to read.


Additional InformationI use the default gnome/gtk color scheme and almost other programs use white text with blue/gray background for selected text (although some use blue/black text on white/gray background)
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetGTK 2
Attached Files

Relationships

related to 0016376 resolvedPaul Ishenin Initial selected tree node has wrong text color 

Activities

2010-08-27 17:55

 

Zeljan Rikalo

2011-04-04 09:07

developer   ~0047172

Works fine here Lazarus 0.9.31 r30166M FPC 2.4.3 i386-linux-gtk 2.
Probably fixed in the meantime (read clDefault implementation).
Please close if ok.

Benito van der Zander

2011-04-17 13:35

reporter   ~0047530

looks okay in r29742M

Issue History

Date Modified Username Field Change
2010-08-27 17:55 Benito van der Zander New Issue
2010-08-27 17:55 Benito van der Zander File Added: Bildschirmfoto-Messages.png
2010-08-27 17:55 Benito van der Zander Widgetset => GTK 2
2010-10-29 09:33 Vincent Snijders LazTarget => -
2010-10-29 09:33 Vincent Snijders Status new => acknowledged
2010-10-29 14:36 Vincent Snijders Relationship added related to 0016376
2011-04-04 09:07 Zeljan Rikalo Status acknowledged => resolved
2011-04-04 09:07 Zeljan Rikalo Resolution open => fixed
2011-04-04 09:07 Zeljan Rikalo Assigned To => Zeljan Rikalo
2011-04-04 09:07 Zeljan Rikalo Note Added: 0047172
2011-04-17 13:35 Benito van der Zander Status resolved => closed
2011-04-17 13:35 Benito van der Zander Note Added: 0047530